/* 
 * ------- additional css elements  ---------------------
 */

/*===========================
list
===========================*/
ul.nb_circle li {
	padding: 0 0 0 1.2em;
	margin-bottom: 0.2em;
}
ul.nb_circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	left: 0.3em;
	margin-top: 0.6em;
}
ul.nb_circle, ul.circle2, ul.circle3, ul.check2, ul.check3 {
	position: relative;
}
ul.circle2 li, ul.check2 li {
	float: left;
	width: 44%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
	border-bottom: 1px dashed #CCC;
}
ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check2 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle3 li, ul.check3 li {
	float: left;
	width: 30%;
	margin: 0 1.5% 0.5em;
	padding-bottom: 0.5em;
}
ul.circle3 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check3 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle4 li, ul.check4 li {
	float: left;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1.5% 0.5em;
	width: 22%;
}
ul.circle4 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check4 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.circle5 li {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 1.8em;
	margin-right: 35px;
}
ul.circle5 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.point2 li{
	background: #76AA66;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 48%;
}
ul.point3 li{
	background: #76AA66;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 31%;
}

ul.li_pdf {
	position: relative;
}

ul.li_pdf li {
	padding: 0 0 0.5em 1.8em;
	margin-bottom: 0.5em;
}
ul.li_pdf li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.li_pdf2 {
	position: relative;
}

ul.li_pdf2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
}
ul.li_pdf2 li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ol.num-list {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
ol.num-list li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol.num-list li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #ee8800;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

 @media screen and (max-width: 768px) {
.content ul.circle2 li, .content ul.check2 li {
	float: none;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.7em; 
	width: 90%;
}
ul.circle5 li {
	width: 90%;
}
ul.li_pdf2 li {
	float: none;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 0.5em;
}

}

/*===========================
table
===========================*/

table th, table td {
	vertical-align:middle;
}

table th {
	text-align: center;
	background-color: #f6f2f2;
}

table td {
	background-color:#FFF;
}

.content table ul.circle2 li {
	border-bottom: none;
	float: left;
	padding: 0 0 0.2em 1.8em;
	margin: 0 1% 0.2em;
	width: 44%;
}
.content table ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
table td.tdcolor {
	background-color:#f6f6f6;
}


/* 	スクロール用テーブル  */

.scroll table th {
	text-align:center;
	vertical-align:middle;
}
/*tableのセル内にある文字の折り返しを禁止*/
.scroll {
	overflow: auto;
	white-space: nowrap;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
 height: 5px;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track {
 background: #F1F1F1;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

@media screen and (max-width: 768px) {
	table th, table td {
		width:100%;
		box-sizing: border-box;
		border-collapse:collapse;
}

/*tableをスクロールさせる*/

.scroll {
	border-right:3px double #aaa;
}
.scroll table {
	min-width:768px;
	overflow:scroll;
}
.scroll table th {
	width:auto;
	display:table-cell;
	vertical-align:middle;
	border-top: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
}
.scroll table td {
	width:auto;
	display:table-cell;
}

}
/*===========================
common
===========================*/

.content h4 {
	font-size: 1.1em;
	margin-bottom: 0.3em !important;
}

.content h4.various1 {
	font-size: 1.2em;
	padding: .5em .75em;
	background-color: #eee;
	margin-bottom: 1em !important;
}

.orange {
	color: #dc9039;
}

.content h2 {
	line-height: 1.2em;
}
.content h4 {
	margin-bottom:0.3em;
}
.txtsize1 {
	font-size:1.3rem;
}

.txtsize2 {
	font-size:1.5rem;
}

.tx-right {
	text-align: right !important;
}

.caption {
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
}

.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
}

.catchcopy {
	font-size:2rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.3em;
	color: #E66700;
}
.catchcopy2 {
	font-size: 1.6rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.3em;
	color: #E66700;
}


/* ボックス */

.Boxwrap {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Boxwrap .box {
	width: 44%;
	border: 2px solid #679658;
	background-color: #FFF;
	box-shadow: none;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Google Chrome、Safari  */
	-o-border-radius:8px; /* Opera  */
	-ms-border-radius:8px; /* Internet Explorer  */
	border-radius:8px;
}
.Boxwrap .first {
	margin-left: 0 !important;
}

.box {
	background-color: #f6f6f6;
	border: 2px dashed #fff;
	border-radius: 8px;
	box-shadow: 0 0 0 8px #f6f6f6;
	padding: 2em;
}
.box h3 {
	font-size: 1.5em;
	margin-bottom: 1em;
	border:none !important;
}
.box2 {
	background-color: #f6f6f6;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #f6f6f6;
	padding: 2em;
}
.box2 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
	border:none !important;
}
.box2 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box3 {
	border: 4px double #ccc;
	padding: 2em;
	background-color: #FFF;
}

.box3 h2 {
	font-size: 2em;
	text-align:center;
	margin-bottom: 1.5em;
}

.box3 h3 {
	border:none !important;
	font-size: 1.4rem;
	margin-bottom: 1em;
}
.box3 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}

.box4 {
	background-color: #fbfbfb;
	padding: 2em;
}
.comingsoon {
	border: 4px double #ccc;
	padding: 20%;
	background-color: #FFF;
	text-align: center;
	font-size: 1.6em;
}


/* 丸 */
ul.circle_box {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.circle_box li {
	box-sizing:border-box;
	border: 4px solid #8dac81;
	background-color: #ecf7e8;
	padding: 5.5em 2em;
	border-radius: 50%;
	width: 32%;
	margin: 1%;
}
.content .circle_box h3 {
	font-size: 1.3em;
	margin-bottom: 2em;
}
.content .circle_box h3::after {
 background: none;
}

.w80 {
	width: 80% !important;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
.circle_box {
		width:50%;
		margin-left:20%;
}
.w80 {
	width: 100%;
}

}

.btn2 a {
    text-decoration: none;
	text-align:center;
    color: #FFF;
    position: relative;
    display: inline-block;
    padding: .1em 1em;
    background: #292929;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.btn2 a:hover, .btn3 a:hover {
    background: #888;
}
.btn3 a {
    text-decoration: none;
	text-align:center;
	font-size: 1.1rem;
    color: #FFF;
    position: relative;
    display: inline-block;
    padding: 1em;
    background: #292929;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.pdf {
	background-color:#ffffff;
	display:block;
}
.pdf img:hover, .pdf a:hover {
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
	transition: all .5s;
	-webkit-transition: all .5s;
}

/* フローSmall */

.area_flowS {
	padding:0 0px;
	width: 80%;
	margin: 0 auto;
}
.area_flowS .inner_flow {
	background-color:#fafafa;
	border:1px solid #D9D9D9;
	padding: 2em;
	border-radius:5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	min-height:1em;
}

.area_flowS .inner_flow .txtWrap {
}

.area_flowS .arrow {
	margin:0 auto 5px auto;
	display:block;
	width:40px;
	height:26px;
	background: url(../img/content/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
}


/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: flex;
	justify-content: space-between;
}
.contents-wrap:nth-child(odd) {
	flex-direction: row-reverse;
}
.contents-text {
	width: 46%; /*flex: 2;*/
	padding: 40px 0;
}
.contents-img {
	width: 50%; /*flex: 1;*/
}
/* .contents-text {
	width: 47.5%; /*flex: 2;
}
.contents-img {
	width: 47.5%; /*flex: 1;
} */

.contents-text h2 {
	font-size: 2rem;
	border:none;
	margin-bottom: 1.5rem;
	padding: 0;
}
/* .contents-text h3 {
	font-size: 2rem;
	border:none;
	margin-bottom: 1.5rem;
	padding: 0;
}

.contents-text h3::after {
 background: none;
 margin-left:0;
} */

.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
 @media screen and (max-width: 768px) {
.contents-wrap,  .contents-wrap:nth-child(odd) {
	flex-direction: column;
}
.contents-text,  .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}
